@import '../variables';

.collapsible {

  .collapsible-toggle {
    display: block;
    margin-bottom: 0px;
  }
  .collapsible-content {
    max-height: 0px;
    overflow: hidden;
    transition: max-height .25s ease-in-out;

    &.open {
      max-height: 100vh;
    }
  
    .content-inner {
      background: lighten($primary-blue, 30%);
      border-bottom: 1px solid $primary-blue;
      color: white;
      padding: 10px 15px;
      margin: 0 5px;
      list-style: none;
      text-align: end;
      max-height: 200px;
      overflow-y: auto;
    }
  }
}

